Bug 502182 - error installing selinux-policy-minimum: could not read file 'unconfined.pp'
error installing selinux-policy-minimum: could not read file 'unconfined.pp'
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: selinux-policy (Show other bugs)
5.4
All Linux
high Severity high
: rc
: ---
Assigned To: Daniel Walsh
BaseOS QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-22 07:52 EDT by Alexander Todorov
Modified: 2009-09-02 03:58 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-02 03:58:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Alexander Todorov 2009-05-22 07:52:42 EDT
Description of problem:
Error installing selinux-policy-minimum packages when doing @everything install.

Version-Release number of selected component (if applicable):
selinux-policy-minimum-2.4.6-236.el5.noarch

How reproducible:
Not sure/Always

Steps to Reproduce:
1. Perform @everything install of RHEL5.4
2.
3.
  
Actual results:
Installing selinux-policy-minimum-2.4.6-236.el5.noarch
semodule:  Could not read file 'unconfined.pp': No such file or directory


Expected results:
No errors when installing the package

Additional info:
Comment 3 Daniel Walsh 2009-06-16 11:29:04 EDT
Fixed in selinux-policy-2.4.6-246.el5.src.rpm
Comment 9 errata-xmlrpc 2009-09-02 03:58:02 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-1242.html

Note You need to log in before you can comment on or make changes to this bug.